
* {
    margin: 0px;
    padding: 0px;
    background: none;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    color: black;
}

body {
    margin: 20px;
    font-size: 100%;
    line-height: 140%;
    background: white;
}

table {
    border-collapse: collapse;
}

td,th {
    font-size: 100%;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
}

h1 {
    font-size: 160%;
}

h2 {
    font-size: 140%;
}

h3 {
    font-size: 120%;
}

p {
    font-size: 100%;
}

small {
    font-style: italic;
}

a {
    text-decoration: underline;
}

a:link {
    color: blue;
}

a:visited {
    color: gray;
}

a:hover {
    color: fuchsia;
}

a:active {
    color: red;
}

a:focus {
    color: aqua;
}

input {
    color: black;
}

textarea {
    overflow: auto;
    font-size: 100%;
}

select {
    font-size: 100%;
}

.formerror {
    font-size: 100%;
    color: red;
}

#page {
    position: relative;
    top: 0px;
    width: 100%;
    font-size: 100%;
}

#head {
    visibility: hidden;
}

#menue {

}

#menue ul {
    margin-bottom: 20pt;
}

#menue li {
    font-size: 100%;
}

#content {
    color: black;
}

#cms_image_box {
    border: none 1px #4F4F4F;
}

#formular form {

}

#foot {
    padding-top: 10pt;
    border-top: solid 1px black;
    text-align: right;
}